!set title=Perpendicular II
!if $wims_read_parm!=$empty
 !goto $wims_read_parm
!endif
oef2wims_version=3.22
language=es
leftrange=-5.000000
rightrange=5.000000
author=Gang XIAO
email=xiao@unice.fr
computeanswer=no
precision=1000

ansorder=r
varcnt=11
prevarcnt=10
postvarcnt=0
replycnt=1
choicecnt=0
conditioncnt=0
feedbackcnt=0
format=html

val1=$imagedir
val2=$confparm1
val3=$confparm2
val4=$confparm3
val5=$confparm4

!if $testcondition=yes
 !goto test
!endif
!if $status=waiting
 !exit
!endif

tmp0=!randint 2, 20

tmp1=!randitem -1,1

val6=$[rint($(tmp0)*$(tmp1))]
tmp0=!randint 2, 20

tmp1=!randitem -1,1

val7=$[rint($(tmp0)*$(tmp1))]
tmp0=!randint -10, 10

val8=$[rint($(tmp0)*2)]
tmp0=!randint -10, 9

val9=$[rint($(tmp0)*2+1)]
tmp0=!randint -20, 20

val10=$[rint($(tmp0))]
tmp0=!randint -20, 20

val11=$[rint($(tmp0))]
val12=$[rint($val6*($val10) + ($val7)*($val11))]
val13=!rawmath $val6*x + $val7*y = $val12
val14=$val6*t + $val8
val15=$val7*t + $val9
replytype1=equation
replyname1=Ecuación de la recta
replygood1=!rawmath $val13
question=__EXECUTED_1692754_EXERCISE__

!goto stat

!exit

:question
$()Sea 
!insmath L
$() la recta definida por las ecuaciones paramétricas:	<p><center>	
!insmath x = $val14
$()&nbsp;,	
!insmath y = $val15
$() &nbsp;.	</center> <p>	hallar la ecuación de la recta que pasa por el punto	
!insmath ($val10 , $val11)
$() y es perpendicular a 
!insmath L
$().	
$()
!exit

:hint
$()
$()
!exit

:help
$()
$()
!exit

:solution
$()
$()
!exit

:feedback

!exit

:test

!exit

:stat
vsavelist=10,11,14,15
embedcnt=0
